#patient-feedback{
	background: #efefef;
}
#patient-feedback textarea, #patient-feedback  input[type="text"],#patient-feedback  input[type="password"],#patient-feedback  input[type="email"]{
	  width: 100%;
}

#patient-feedback textarea{
background:#fafafa!important;
    max-height: 200px;
    resize: none;
}
#patient-feedback input{
	outline: none;
}
#patient-feedback h3{
	  font-family: inherit;
  text-transform: none;
  font-size: 1.563em; 
}
#patient-feedback h4{
	  font-family: inherit;
  font-size: 1.563em;
    margin: 17px 0px;
  text-transform: none;
}
#patient-feedback .ethnic-background{
	
}
#patient-feedback .ethnic-background .ethnic-background-list{
	    width: 30%;
  float: left;
  margin-right: 14px;
  min-height: 174px;
}
#patient-feedback .ethnic-background .ethnic-background-list label{
	  display: block;
  font-weight: normal;
}
#patient-feedback .clear{
	clear: both;
}
#patient-feedback span.wpcf7-list-item{ 
	  margin-left: 0px;
}
#patient-feedback label{
	font-weight: normal;
	  margin-right: 17px;
	  cursor: pointer;
}
#patient-feedback h2{
	  font-family: inherit;
  font-size: 1.7em;
  margin-bottom: 20px;
  margin-top: 0px;
}
#patient-feedback input[type="submit"]{
	  margin: 30px 0px;
}

#patient-feedback input[type="submit"]:hover{
	  color:#222;
}
#patient-feedback {    border: 1px Solid #aaa;    padding: 25px 25px; }

@media (max-width:770px){
	  #patient-feedback .ethnic-background .ethnic-background-list {
  width: 100%;
  float: none;
  margin-right: 14px;
  min-height: 114px;
  clear: both;
  /* height: auto; */
}

}
